<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Document</title>
</head>
<body>
  <div class="page-container">
    <a class="logo" href="#">Ra<span class="light-blue">mda.js</span></a>

    <header class="header">
      <ul>
          <li class="header-item"><a class="header-item-link" href="">Functional programming</a></li>
          <li class="header-item"><a class="header-item-link" href="">Ramda</a></li>
          <li class="header-item"><a class="header-item-link" href="">Fantasy land spec</a></li>
          <li class="header-item"><a class="header-item-link" href="">Node.js for all</a></li>
      </ul>
    </header>

    <aside class="left-menu">
      <ul class="left-menu-box">
        <li class="left-menu-item"><a class="left-menu-item-link" href="">Ramda</a></li>
        <li class="left-menu-item"><a class="left-menu-item-link" href="">Why Ramda?</a></li>
        <li class="left-menu-item"><a class="left-menu-item-link" href="">Whats different?</a></li>
        <li class="left-menu-item"><a class="left-menu-item-link" href="">Introduction</a></li>
        <li class="left-menu-item"><a class="left-menu-item-link" href="">Philosophy</a></li>
      </ul>
    </aside>
    
    <main class="main-content">
      <div class="main-img"></div>
      <section class="text-content">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos laudantium consequatur, modi ex repellendus aut sunt optio sit velit quos! Perferendis eos nam quae pariatur laboriosam libero possimus hic culpa.</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eos aspernatur modi culpa perspiciatis ad, exercitationem suscipit quaerat quos, sit, praesentium quia eligendi recusandae ullam reprehenderit ea? Assumenda dicta, ipsam sit eligendi, nihil explicabo quas, quasi itaque autem mollitia animi minus aperiam modi voluptate. Magni dignissimos omnis maiores consequatur officia optio neque voluptatem libero, vero exercitationem quis ad facilis aspernatur id obcaecati asperiores quas, nobis iusto in laborum cupiditate veritatis! Cumque dolor maiores fugiat dignissimos et quaerat sunt, neque quos vel? Iusto, velit quasi consequatur ipsam dolorem in tenetur recusandae dicta unde nulla, quidem quaerat vitae? </p>
      </section>
    </main>
    
    <footer class="bottom-menu">
      <ul class="bottom-menu-item-container">
        <li class="bottom-menu-item"><a class="bottom-menu-link" href="">Ramda</a></li>
        <li class="bottom-menu-item"><a class="bottom-menu-link" href="">Why Ramda?</a></li>
        <li class="bottom-menu-item"><a class="bottom-menu-link" href="">Whats different?</a></li>
        <li class="bottom-menu-item"><a class="bottom-menu-link" href="">Introduction</a></li>
        <li class="bottom-menu-item"><a class="bottom-menu-link" href="">Philosophy</a></li>
      </ul>
      <div class="bottom-menu-copyright">Copyright &copy 2018</div>
    </footer>

  </div>
</body>
</html>